<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-mapping PUBLIC
    "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
    "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>

    <class name="HibernateEntities.ClientsEntity" table="clients" schema="anketa">
        <id name="clientId" column="client_id"/>
        <property name="clFamily" column="cl_family"/>
        <property name="clFirstName" column="cl_first_name"/>
        <property name="clSecName" column="cl_sec_name"/>
        <property name="clPassword" column="cl_password"/>
    </class>
</hibernate-mapping>